CVE-2022-0799

NameCVE-2022-0799
DescriptionInsufficient policy enforcement in Installer in Google Chrome on Windows prior to 99.0.4844.51 allowed a remote attacker to perform local privilege escalation via a crafted offline installer file.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub advisories/code/issues, web search, more)
ReferencesDSA-5089-1

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
chromium (PTS)buster, buster (security)90.0.4430.212-1~deb10u1vulnerable
bullseye112.0.5615.138-1~deb11u1fixed
bullseye (security)114.0.5735.106-1~deb11u1fixed
bookworm113.0.5672.126-1fixed
bookworm (security)114.0.5735.106-1~deb12u1fixed
sid114.0.5735.106-1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
chromiumsourcestretch(unfixed)end-of-life
chromiumsourcebuster(unfixed)end-of-life
chromiumsourcebullseye99.0.4844.51-1~deb11u1DSA-5089-1
chromiumsource(unstable)99.0.4844.51-1

Notes

[buster] - chromium <end-of-life> (see DSA 5046)
[stretch] - chromium <end-of-life> (see DSA 4562)
https://chromereleases.googleblog.com/2022/03/stable-channel-update-for-desktop.html

Search for package or bug name: Reporting problems